<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="index.css" />
    <link rel="stylesheet" href="/tugas-cv/css/all.min.css" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap"
      rel="stylesheet"
    />
  </head>
  <body class="container-body">
    <div class="nav">
      <span>Home</span>
      <span>Profile</span>
      <span>Contact</span>
    </div>
    <div class="one-page">
      <div class="header-section">
        <div class="profile-img"></div>
        <div class="profile-section">
          <h1>Amrina Aulia Siregar</h1>
          <h3>Fronted End Developer</h3>
          <hr />
          <p class="summary">
            Amrina is a self-motivation person. Her passion is less about any
            kind of development and communication. She driven to make life
            better and fascinated by how technology can be used to achieve that.
            She keen to learn new things and believe that hard work always pay
            off.
          </p>
        </div>
      </div>
      <hr />

      <div class="body-section">
        <div class="left-section">
          <div class="title">Contact</div>
          <ul>
            <li>
              <div class="li-wrap">
                <div class="icon">
                  <i class="fas fa-mobile"></i>
                </div>
                <div class="text">+62-812-6685-0730</div>
              </div>
            </li>
          </ul>
          <ul>
            <li>
              <div class="li-wrap">
                <div class="icon">
                  <i class="fas fa-envelope"></i>
                </div>
                <div class="text">amrinaas96@gmail.com</div>
              </div>
            </li>
          </ul>
          <ul>
            <li>
              <div class="li-wrap">
                <div class="icon">
                  <i class="fas fa-home"></i>
                </div>
                <div class="text">Batam, Indonesia</div>
              </div>
            </li>
          </ul>
          <hr width="80%" />
          <div class="title">Language</div>
          <ul>
            <li>
              <div class="li-wrap">
                <div class="text">Indonesian</div>
              </div>
            </li>
          </ul>
          <ul>
            <li>
              <div class="li-wrap">
                <div class="text">English</div>
              </div>
            </li>
          </ul>
          <hr width="80%" />

          <div class="title">Skill</div>
          <div class="skills">
            <ul>
              <li>
                <div class="li-wrap">
                  <div class="icon">
                    <i class="fas fa-code"></i>
                    <div class="text">HTML</div>
                  </div>
                </div>
              </li>
              <li>
                <div class="li-wrap">
                  <div class="icon">
                    <i class="fab fa-css3"></i>
                    <div class="text">CSS</div>
                  </div>
                </div>
              </li>
              <li>
                <div class="li-wrap">
                  <div class="icon">
                    <i class="fab fa-js"></i>
                    <div class="text">Javascript</div>
                  </div>
                </div>
              </li>
              <li>
                <div class="li-wrap">
                  <div class="icon">
                    <i class="fas fa-pencil-ruler"></i>
                    <div class="text">Adobe Illustrator</div>
                  </div>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <div class="separator"></div>

        <div class="right-section">
          <div class="exp">
            <div class="title">Work Experience</div>
            <div class="exp-wrap">
              <ul>
                <li>
                  <div class="li-wrap">
                    <div class="date">August 2019 - December 2020</div>
                    <div class="info">
                      <p class="info-title">Education Consultant</p>
                      <p class="info-comp">Ruangguru</p>
                      <p class="info-place">Batam, Riau Island</p>
                      <p class="info-job">
                        Visit schools and socialize an effective learning method
                        with technology.
                      </p>
                    </div>
                  </div>
                </li>
                <li>
                  <div class="li-wrap">
                    <div class="date">Februari 2018 - April 2018</div>
                    <div class="info">
                      <p class="info-title">Engineering Internship Program</p>
                      <p class="info-comp">PT. Mandala Karya Prima</p>
                      <p class="info-place">Tarakan, North Borneo</p>
                      <p class="info-job">
                        Make a report about excavator productivity and
                        production loss analysis.
                      </p>
                    </div>
                  </div>
                </li>
              </ul>
            </div>
          </div>
          <hr width="80%" />

          <div class="exp">
            <div class="title">Education</div>
            <div class="exp-wrap">
              <ul>
                <li>
                  <div class="li-wrap">
                    <div class="date">December 2020 - March 2021</div>
                    <div class="info">
                      <p class="info-title">Front-End Developer</p>
                      <p class="info-comp">Glints Academy Batch 10</p>
                    </div>
                  </div>
                </li>
                <li>
                  <div class="li-wrap">
                    <div class="date">July 2014 - December 2018</div>
                    <div class="info">
                      <p class="info-title">Mining Engineering</p>
                      <p class="info-comp">Universitas Negeri Padang</p>
                    </div>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
